--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Find textdomain by name
full_name: GetText::TextDomainManager#textdomain_pool
is_singleton: false
name: textdomain_pool
params: (domainname)
visibility: public
